﻿<?php

/*
 *
 * WoW Enchantment ID's and Jewel Socketed ID's.
 * Used for enchanced ToolTips by ds (Ilya of Garona a US Server)
 * Feb 18, 2007
 * db Revision 7 (March 1st, 2007)
 *
 * Thanks to Diska, Subxero, stha64, DiscoWay,
 * of WoWRoster.net for your help with itemIDs for this Mod!
 *
 *
 * NOTE:  The 5 character ID's listed in $gem_ids are the ITEM ID of the gem.
 * This value needs to be changed to the 3 or 4 character Socketed ID for the gem.
 * When I compiled this list I could not find this information (other then within WoW). The ItemID are just for reference.
 * You might also find typo's in the txt element.  Please correct and add the socketIDs as you find them and post your findings on
 * WoWRoster.net and I will release new a WoW_IDs.php file as the data becomes more complete.
 *
 * NOTE: The $enchantment_ids should be pretty complete besides some of the newer enchantments that WoW 2.0 introduced.
 * This data came from the website http://www.wowwiki.com/EnchantId
 * The data listed on the site is not currect for WoW 2.0.  I had to manually change all the percents to the new Rating System
 * and change to the standard method of enchantments.  (ie [number] [stat]; pre Ratings system it was [stat] [number])
 *
 * NOTE: The Enhanced Tooltip parser will not work for non english versions of the WoW Roster.  Someone would have to convert this data to the correct language.
 * I will add support for this if the demand is expressed.
 *
 */


define('TOOLTIP_DEBUG', 1);  // debug information 2 is verbose, 1 is quiet, 0 disables
define('OVERLIB_WIDTH', 325); // width of tooltip box in pixels, Roster default is 200.
define('DSTOOLTIP', 1); // 1 = enable extended parsing
define('TOOLTIP_SIDEICON', 1);	// Enable the sideIcon next to items?  1 = on  0 = off
define('TOOLTIP_SIDEICON_SIZE', 40); //enter icon pixel size you use.  Most common is 40; 32, 40, 64 are also in use.

// this is the db (in array form) of the gems in wow for the tooltip parcer.

$gem_ids = array
(
'30601' => array
(
'name' => 'Blitzender Feueropal',
'txt'  => '+5 Ausweichwertung und +4 Abhärtungswertung',
'img'  => 'INV_Jewelcrafting_NobleTopaz_03',
),
'30552' => array
(
'name' => 'Gesegneter Tansanit',
'txt'  => '+11 Heilung und +6 Ausdauer',
'img'  => 'INV_Jewelcrafting_Nightseye_03',
),
'28362' => array
(
'name' => 'Klobiger Schmuckrubin',
'txt'  => '+20 Angriffskraft',
'img'  => 'INV_Misc_Gem_Ruby_02',
),
'30574' => array
(
'name' => 'Grober Tansanit',
'txt'  => '+10 Angriffskraft und +6 Ausdauer',
'img'  => 'INV_Jewelcrafting_Nightseye_03',
),
'30587' => array
(
'name' => 'Feueropal des Champions',
'txt'  => '+5 Stärke und +4 Verteidigung',
'img'  => 'INV_Jewelcrafting_NobleTopaz_03',
),
'30589' => array
(
'name' => 'Schillernder Chrysopras',
'txt'  => '+5 Intelligenz und alle 5 Sek. 2 Mana',
'img'  => 'INV_Jewelcrafting_Talasite_03',
),
'30582' => array
(
'name' => 'Tödlicher Feueropal',
'txt'  => '+8 Angriffskraft und +5 Kritische Trefferwertung',
'img'  => 'INV_Jewelcrafting_NobleTopaz_03',
),
'30566' => array
(
'name' => 'Tansanit des Verteidigers',
'txt'  => '+5 Parierwertung und +6 Ausdauer',
'img'  => 'INV_Jewelcrafting_Nightseye_03',
),
'30581' => array
(
'name' => 'Solider Feueropal',
'txt'  => '+11 Heilung und +4 Abhärtungswertung',
'img'  => 'INV_Jewelcrafting_NobleTopaz_03',
),
'30594' => array
(
'name' => 'Prächtiger Chrysopras',
'txt'  => '+5 Verteidigungswertung und alle 5 Sek. 2 Mana',
'img'  => 'INV_Jewelcrafting_Talasite_03',
),
'30591' => array
(
'name' => 'Machterfüllter Feueropal',
'txt'  => '+8 Angriffskraft und +5 Abhärtungswertung',
'img'  => 'INV_Jewelcrafting_NobleTopaz_03',
),
'30590' => array
(
'name' => 'Robuster Chrysopras',
'txt'  => '+6 Ausdauer und +5 Verteidigungswertung',
'img'  => 'INV_Jewelcrafting_Talasite_03',
),
'30584' => array
(
'name' => 'Gravierter Feueropal',
'txt'  => '+5 Stärke und +4 Kritische Trefferwertung',
'img'  => 'INV_Jewelcrafting_NobleTopaz_03',
),
'30559' => array
(
'name' => 'Geätzter Feueropal',
'txt'  => '+5 Stärke und +4 Trefferwertung',
'img'  => 'INV_Jewelcrafting_NobleTopaz_03',
),
'30600' => array
(
'name' => 'Fluoreszierender Tansanit',
'txt'  => '+6 Zauberschaden und +4 Willenskraft',
'img'  => 'INV_Jewelcrafting_Nightseye_03',
),
'28120' => array
(
'name' => 'Schimmernder Schmuckdämmerstein',
'txt'  => '+10 Kritische Zaubertrefferwertung',
'img'  => 'INV_Misc_Gem_Topaz_02',
),
'30558' => array
(
'name' => 'Flimmernder Feueropal',
'txt'  => '+5 Parierwertung und +4 Verteidigungswertung',
'img'  => 'INV_Jewelcrafting_NobleTopaz_03',
),
'30556' => array
(
'name' => 'Glitzernder Feueropal',
'txt'  => '+5 Beweglichkeit und +4 Trefferwertung',
'img'  => 'INV_Jewelcrafting_NobleTopaz_03',
),
'30585' => array
(
'name' => 'Gleißender Feueropal',
'txt'  => '+4 Beweglichkeit und +5 Verteidigungswertung',
'img'  => 'INV_Jewelcrafting_NobleTopaz_03',
),
'30555' => array
(
'name' => 'Leuchtender Tansanit',
'txt'  => '+6 Zauberschaden und +6 Ausdauer',
'img'  => 'INV_Jewelcrafting_Nightseye_03',
),
'30572' => array
(
'name' => 'Kaiserlicher Tansanit',
'txt'  => '+5 Willenskraft und +9 Heilung',
'img'  => 'INV_Jewelcrafting_Nightseye_03',
),
'31116' => array
(
'name' => 'Energieerfüllter Amethyst',
'txt'  => '+6 Zauberschaden und +6 Ausdauer',
'img'  => 'INV_Jewelcrafting_Nightseye_03',
),
'30551' => array
(
'name' => 'Energieerfüllter Feueropal',
'txt'  => '+6 Zauberschaden und +4 Intelligenz',
'img'  => 'INV_Jewelcrafting_NobleTopaz_03',
),
'28363' => array
(
'name' => 'Gravierter Schmucktopas',
'txt'  => '+10 Angriffskraft und +5 Kritische Trefferwertung',
'img'  => 'INV_Misc_Gem_Opal_01',
),
'30593' => array
(
'name' => 'Regenbogenfarbener Feueropal',
'txt'  => '+11 Heilung und +4 Kritische Zaubertrefferwertung',
'img'  => 'INV_Jewelcrafting_NobleTopaz_03',
),
'30602' => array
(
'name' => 'Gezackter Chrysopras',
'txt'  => '+6 Ausdauer und +5 Kritische Trefferwertung',
'img'  => 'INV_Jewelcrafting_Talasite_03',
),
'30606' => array
(
'name' => 'Flackernder Chrysopras',
'txt'  => '+5 Zaubertrefferwertung und alle 5 Sek. 2 Mana',
'img'  => 'INV_Jewelcrafting_Talasite_03',
),
'30547' => array
(
'name' => 'Glänzender Feueropal',
'txt'  => '+11 Heilung und +4 Intelligenz',
'img'  => 'INV_Jewelcrafting_NobleTopaz_03',
),
'30573' => array
(
'name' => 'Geheimnisvoller Feueropal',
'txt'  => '+6 Zauberschaden und +5 Zauberdurchschlagskraft',
'img'  => 'INV_Jewelcrafting_NobleTopaz_03',
),
'30575' => array
(
'name' => 'Wuchtiger Feueropal',
'txt'  => '+5 Ausweichwertung und +4 Trefferwertung',
'img'  => 'INV_Jewelcrafting_NobleTopaz_03',
),
'30548' => array
(
'name' => 'Polierter Chrysopras',
'txt'  => '+6 Ausdauer und +5 Kritische Zaubertrefferwertung',
'img'  => 'INV_Jewelcrafting_Talasite_03',
),
'30588' => array
(
'name' => 'Mächtiger Feueropal',
'txt'  => '+6 Zauberschaden und +4 Kritische Zaubertrefferwertung',
'img'  => 'INV_Jewelcrafting_NobleTopaz_03',
),
'28123' => array
(
'name' => 'Mächtiger Schmucktopas',
'txt'  => '+6 Zauberschaden und +5 Kritische Zaubertrefferwertung',
'img'  => 'INV_Misc_Gem_Opal_02',
),
'30553' => array
(
'name' => 'Makelloser Feueropal',
'txt'  => '+10 Angriffskraft und +4 Trefferwertung',
'img'  => 'INV_Jewelcrafting_NobleTopaz_03',
),
'31118' => array
(
'name' => 'Pulsierender Amethyst',
'txt'  => '+10 Angriffskraft und +6 Ausdauer',
'img'  => 'INV_Jewelcrafting_Nightseye_03',
),
'30608' => array
(
'name' => 'Strahlender Chrysopras',
'txt'  => '+5 Kritische Zaubertrefferwertung und +5 Zauberdurchschlagskraft',
'img'  => 'INV_Jewelcrafting_Talasite_03',
),
'30563' => array
(
'name' => 'Majestätischer Tansanit',
'txt'  => '+5 Ausweichwertung und +6 Ausdauer',
'img'  => 'INV_Jewelcrafting_Nightseye_03',
),
'30604' => array
(
'name' => 'Prunkvoller Feueropal',
'txt'  => '+5 Stärke und +4 Abhärtungswertung',
'img'  => 'INV_Jewelcrafting_NobleTopaz_03',
),
'30603' => array
(
'name' => 'Königlicher Tansanit',
'txt'  => '+11 Heilung und alle 5 Sek. 2 Mana',
'img'  => 'INV_Jewelcrafting_Nightseye_03',
),
'30560' => array
(
'name' => 'Runenbesetzter Chrysopras',
'txt'  => '+5 Kritische Zaubertrefferwertung und alle 5 Sek. 2 Mana',
'img'  => 'INV_Jewelcrafting_Talasite_03',
),
'28118' => array
(
'name' => 'Runenverzierter Schmuckrubin',
'txt'  => '+12 Zauberschaden',
'img'  => 'INV_Misc_Gem_Bloodstone_01',
),
'30586' => array
(
'name' => 'Chrysopras des Sehers',
'txt'  => '+4 Intelligenz und +5 Willenskraft',
'img'  => 'INV_Jewelcrafting_Talasite_03',
),
'30549' => array
(
'name' => 'Unbeständiger Tansanit',
'txt'  => '+5 Stärke und +4 Beweglichkeit',
'img'  => 'INV_Jewelcrafting_Nightseye_03',
),
'30564' => array
(
'name' => 'Bestechender Feueropal',
'txt'  => '+6 Zauberschaden und +5 Zaubertrefferwertung',
'img'  => 'INV_Jewelcrafting_NobleTopaz_03',
),
'28119' => array
(
'name' => 'Glatter Schmuckdämmerstein',
'txt'  => '+10 Kritische Trefferwertung',
'img'  => 'INV_Misc_Gem_Topaz_01',
),
'31117' => array
(
'name' => 'Beruhigender Amethyst',
'txt'  => '+11 Heilung und +6 Ausdauer',
'img'  => 'INV_Jewelcrafting_Nightseye_03',
),
'30546' => array
(
'name' => 'Stattlicher Tansanit',
'txt'  => '+5 Stärke und +6 Ausdauer',
'img'  => 'INV_Jewelcrafting_Nightseye_03',
),
'30607' => array
(
'name' => 'Herrlicher Feueropal',
'txt'  => '+5 Parierwertung und +4 Abhärtungswertung',
'img'  => 'INV_Jewelcrafting_NobleTopaz_03',
),
'30554' => array
(
'name' => 'Bruchfester Feueropal',
'txt'  => '+5 Verteidigungswertung und +4 Ausweichwertung',
'img'  => 'INV_Jewelcrafting_NobleTopaz_03',
),
'30592' => array
(
'name' => 'Gleichförmiger Chrysopras',
'txt'  => '+6 Ausdauer und Abhärtungswertung +5',
'img'  => 'INV_Jewelcrafting_Talasite_03',
),
'27679' => array
(
'name' => 'Mystischer Edeldämmerstein',
'txt'  => '+10 Abhärtung',
'img'  => 'INV_Misc_Gem_Topaz_01',
),
'30550' => array
(
'name' => 'Unreiner Chrysopras',
'txt'  => '+5 Kritische Trefferwertung und alle 5 Sek. 2 Mana',
'img'  => 'INV_Jewelcrafting_Talasite_03',
),
'30583' => array
(
'name' => 'Zeitloser Chrysopras',
'txt'  => '+5 Intelligenz und +6 Ausdauer',
'img'  => 'INV_Jewelcrafting_Talasite_03',
),
'30605' => array
(
'name' => 'Klarer Chrysopras',
'txt'  => '+5 Zaubertrefferwertung und +6 Ausdauer',
'img'  => 'INV_Jewelcrafting_Talasite_03',
),
'22459' => array
(
'name' => 'Sphäre der Leere',
'txt'  => '+4 Alle Widerstandsarten',
'img'  => 'INV_Enchant_VoidSphere',
),
'27786' => array
(
'name' => 'Scharfkantiger Tiefenperidot',
'txt'  => '+3 Ausdauer und +4 Kritische Trefferwertung',
'img'  => 'INV_Misc_Gem_DeepPeridot_01',
),
'3065' => array //corrected Subxero
(
'name' => 'Klobiger lebendiger Rubin',
'txt'  => '+8 Stärke',
'img'  => 'INV_Jewelcrafting_LivingRuby_03',
),
'25897' => array
(
'name' => 'Starker Erdsturmdiamant',
'txt'  => '+26 Heilzauber und 2% verringerte Bedrohung',
'img'  => 'INV_Misc_Gem_Diamond_06',
),
'2729' => array  //corrected
(
'name' => 'Heller lebendiger Rubin',
'txt'  => '+16 Angriffskraft',
'img'  => 'INV_Jewelcrafting_LivingRuby_03',
),
'24047' => array
(
'name' => 'Brillantierter Dämmerstein',
'txt'  => '+8 Intelligenz',
'img'  => 'INV_Jewelcrafting_Dawnstone_03',
),
'25899' => array
(
'name' => 'Grober Erdsturmdiamant',
'txt'  => '+3 Nahkampfschaden und Chance, Ziel zu betäuben',
'img'  => 'INV_Misc_Gem_Diamond_06',
),
'2744' => array //corected Diska
(
'name' => 'Schillernder Talasit',
'txt'  => '+4 Intelligenz und alle 5 Sek. 2 Mana',
'img'  => 'INV_Jewelcrafting_Talasite_03',
),
'2726' => array  //corrected
(
'name' => 'Feingeschliffener lebendiger Rubin',
'txt'  => '+8 Beweglichkeit',
'img'  => 'INV_Jewelcrafting_LivingRuby_03',
),
'25890' => array
(
'name' => 'Zerstörerischer Himmelsfeuerdiamant',
'txt'  => '+14 Kritische Zaubertrefferwertung und 1% Zauberreflexion',
'img'  => 'INV_Misc_Gem_Diamond_07',
),
'3103' => array  //corrected
(
'name' => 'Don Amancios Herz',
'txt'  => '+8 Stärke',
'img'  => 'INV_Misc_Gem_Ruby_01',
),
'2743' => array  //corrected Diska
(
'name' => 'Robuster Talasit',
'txt'  => '+4 Verteidigungswertung und +6 Ausdauer',
'img'  => 'INV_Jewelcrafting_Talasite_03',
),
'25895' => array
(
'name' => 'Rätselhafter Himmelsfeuerdiamant',
'txt'  => '+12 Kritische Trefferwertung und 5% Widerstand gegen Bewegungseinschränkung',
'img'  => 'INV_Misc_Gem_Diamond_07',
),
'2754' => array  //corrected Diska
(
'name' => 'Scheinender lebendiger Rubin',
'txt'  => '+8 Parierwertung',
'img'  => 'INV_Jewelcrafting_LivingRuby_03',
),
'2736' => array  //corrected Subxero
(
'name' => 'Schimmernder Dämmerstein',
'txt'  => '+8 Kritische Zaubertrefferwertung',
'img'  => 'INV_Jewelcrafting_Dawnstone_03',
),
'24061' => array
(
'name' => 'Glitzernder Edeltopas',
'txt'  => '+4 Trefferwertung und +4 Beweglichkeit',
'img'  => 'INV_Jewelcrafting_NobleTopaz_03',
),
'2740' => array   //corrected Subxero
(
'name' => 'Leuchtendes Nachtauge',
'txt'  => '+5 Zauberschaden und +6 Ausdauer',
'img'  => 'INV_Jewelcrafting_Nightseye_03',
),
'2753' => array  //corrected Diska
(
'name' => 'Gravierter Edeltopas',
'txt'  => '+4 Kritische Trefferwertung und +4 Stärke',
'img'  => 'INV_Misc_Gem_Opal_01',
),
'25901' => array
(
'name' => 'Bemerkenswerter Erdsturmdiamant',
'txt'  => '+12 Intelligenz und Chance, beim Zauberwirken Mana wiederherzustellen',
'img'  => 'INV_Misc_Gem_Diamond_06',
),
'2758' => array  //corrected Diska
(
'name' => 'Gezackter Talasit',
'txt'  => '+4 Kritische Trefferwertung und +6 Ausdauer',
'img'  => 'INV_Jewelcrafting_Talasite_03',
),
'2742' => array //corrected stha64
(
'name' => 'Glänzender Edeltopas',
'txt'  => '+9 Heilzauber und +4 Intelligenz',
'img'  => 'INV_Jewelcrafting_NobleTopaz_03',
),
'2733' => array // corrected DiscoWay
(
'name' => 'Irisierender Stern der Elune',
'txt'  => 'Alle 5 Sek. 3 Mana',
'img'  => 'INV_Jewelcrafting_StarOfElune_03',
),
'2944' => array  //corrected
(
'name' => 'Mächtiger Blutgranat',
'txt'  => '+14 Angriffskraft',
'img'  => 'INV_Misc_Gem_Bloodstone_02',
),
'28361' => array
(
'name' => 'Mächtiger Blutgranat',
'txt'  => '+14 Angriffskraft',
'img'  => 'INV_Misc_Gem_Bloodstone_02',
),
'25893' => array
(
'name' => 'Mystischer Himmelsfeuerdiamant',
'txt'  => '2% Chance bei Zauberwirken - nächster Zauber sofort',
'img'  => 'INV_Misc_Gem_Diamond_07',
),
'27820' => array
(
'name' => 'Gekerbter Tiefenperidot',
'txt'  => '+3 Ausdauer und +4 Kritische Zaubertrefferwertung',
'img'  => 'INV_Misc_Gem_DeepPeridot_03',
),
'27785' => array
(
'name' => 'Gekerbter Tiefenperidot',
'txt'  => '+3 Ausdauer und +4 Kritische Zaubertrefferwertung',
'img'  => 'INV_Misc_Gem_DeepPeridot_03',
),
'2761' => array  //corrected Diska
(
'name' => 'Mächtiger Edeltopas',
'txt'  => '+4 Kritische Zaubertrefferwertung und +5 Zauberschaden',
'img'  => 'INV_Jewelcrafting_NobleTopaz_03',
),
'25896' => array
(
'name' => 'Mächtiger Erdsturmdiamant',
'txt'  => '+18 Ausdauer und 5% Betäubungswiderstand',
'img'  => 'INV_Misc_Gem_Diamond_06',
),
'2947' => array //corrected Deacon
(
'name' => 'Prismasphäre',
'txt'  => '+3 Alle Widerstandsarten',
'img'  => 'INV_Enchant_PrismaticSphere',
),
'2763' => array  //corrected Diska
(
'name' => 'Strahlender Talasit',
'txt'  => '+4 Kritische Zaubertrefferwertung und +5 Zauberdurchschlagskraft',
'img'  => 'INV_Jewelcrafting_Talasite_03',
),
'24051' => array
(
'name' => 'Massiver Dämmerstein',
'txt'  => '+8 Trefferwertung',
'img'  => 'INV_Jewelcrafting_Dawnstone_03',
),
'24057' => array
(
'name' => 'Königliches Nachtauge',
'txt'  => '+9 Heilzauber und 2 Mana alle 5 Sek',
'img'  => 'INV_Jewelcrafting_Nightseye_03',
),
'2728' => array  //corrected DiscoWay
(
'name' => 'Runenverzierter lebendiger Rubin',
'txt'  => '+9 Zauberschaden',
'img'  => 'INV_Jewelcrafting_LivingRuby_03',
),
'2739' => array  //corrected
(
'name' => 'Unbeständiges Nachtauge',
'txt'  => '+4 Beweglichkeit und +16 Ausdauer',
'img'  => 'INV_Jewelcrafting_Nightseye_03',
),
'2735' => array  //corrected
(
'name' => 'Glatter Dämmerstein',
'txt'  => '+8 Kritische Trefferwertung',
'img'  => 'INV_Jewelcrafting_Dawnstone_03',
),
'2731' => array  //corrected Diska
(
'name' => 'Gediegener Stern der Elune',
'txt'  => '+12 Ausdauer',
'img'  => 'INV_Jewelcrafting_StarOfElune_03',
),
'24054' => array
(
'name' => 'Stattliches Nachtauge',
'txt'  => '+4 Stärke und +6 Ausdauer',
'img'  => 'INV_Jewelcrafting_Nightseye_03',
),
'24035' => array
(
'name' => 'Funkelnder Stern der Elune',
'txt'  => '+8 Willenskraft',
'img'  => 'INV_Jewelcrafting_StarOfElune_03',
),
'2924' => array  //corrected Diska
(
'name' => 'Reiner Blutgranat',
'txt'  => '+8 Zauberschaden',
'img'  => 'INV_Misc_Gem_Ruby_01',
),
'2896' => array //corrected Subxero (gem img might me wrong?)
(
'name' => 'Reiner Blutgranat',
'txt'  => '+8 Zauberschaden',
'img'  => 'INV_Misc_Gem_Ruby_01',
),
'2756' => array   //corrected Subxero
(
'name' => 'Flammeder Stern der Elune',
'txt'  => '+10 Zauberdurchschlagskraft',
'img'  => 'INV_Jewelcrafting_StarOfElune_03',
),
'2730' => array   //corrected Subxero
(
'name' => 'Fragiler lebendiger Rubin',
'txt'  => '+8 Ausweichwertung',
'img'  => 'INV_Jewelcrafting_LivingRuby_03',
),
'2829' => array  //corrected Subxero
(
'name' => 'Flüchtiger Himmelsfeuerdiamant',
'txt'  => '+24 Angriffskraft und geringe Bewegungstempoerhöhung',
'img'  => 'INV_Misc_Gem_Diamond_07',
),
'2970' => array  //corrected Diska
(
'name' => 'Flüchtiger Sternenfeuerdiamant',
'txt'  => '+12 Zauberschaden und geringe Bewegungstempoerhöhung',
'img'  => 'INV_Misc_Gem_Diamond_07',
),
'2969' => array //corected Diska
(
'name' => 'Flüchtiger Windfeuerdiamant',
'txt'  => '+20 Angriffskraft und geringe Bewegungstempoerhöhung',
'img'  => 'INV_Misc_Gem_Diamond_07',
),
'2727' => array  //corrected DiscoWay
(
'name' => 'Tränenförmiger lebendiger Rubin',
'txt'  => '+18 Heilung',
'img'  => 'INV_Jewelcrafting_LivingRuby_03',
),
'25898' => array
(
'name' => 'Harter Erdsturmdiamant',
'txt'  => '+12 Verteidigungswertung und bei Treffer Gesundheit wiederherstellen',
'img'  => 'INV_Misc_Gem_Diamond_06',
),
'2737' => array //corrected Diska
(
'name' => 'Kompakter Dämmerstein',
'txt'  => '+8 Verteidigungswertung',
'img'  => 'INV_Jewelcrafting_Dawnstone_03',
),
'2691' => array  //corrected
(
'name' => 'Klobiger Blutgranat',
'txt'  => '+6 Stärke',
'img'  => 'INV_Misc_Gem_BloodGem_02',
),
'2971' => array  //corrected
(
'name' => 'Heller Blutgranat',
'txt'  => '+12 Angriffskraft',
'img'  => 'INV_Misc_Gem_BloodGem_02',
),
'2694' => array  //corrected Diska
(
'name' => 'Brillantierter Golddraenit',
'txt'  => '+6 Intelligenz',
'img'  => 'INV_Misc_Gem_GoldenDraenite_02',
),
'2707' => array  //corrected Subxero
(
'name' => 'Schillernder Tiefenperidot',
'txt'  => '+3 Intelligenz und alle 5 Sek. 1 Mana',
'img'  => 'INV_Misc_Gem_DeepPeridot_02',
),
'2693' => array //corected Diska
(
'name' => 'Feingeschliffener Blutgranat',
'txt'  => '+6 Beweglichkeit',
'img'  => 'INV_Misc_Gem_BloodGem_02',
),
'2706' => array //corrected
(
'name' => 'Robuster Tiefenperidot',
'txt'  => '+3 Verteidigungswertung und +4 Ausdauer',
'img'  => 'INV_Misc_Gem_DeepPeridot_02',
),
'2695' => array  //corrected Diska
(
'name' => 'Schimmernder Golddraenit',
'txt'  => '+6 Kritische Zaubertrefferwertung',
'img'  => 'INV_Misc_Gem_GoldenDraenite_02',
),
'2755' => array  //corrected Diska
(
'name' => 'Glitzernder Flammenspessarit',
'txt'  => '+3 Trefferwertung und +3 Beweglichkeit',
'img'  => 'INV_Misc_Gem_FlameSpessarite_02',
),
'2708' => array  //corrected
(
'name' => 'Leuchtender Schattendraenit',
'txt'  => '+4 Zauberschaden und +4 Ausdauer',
'img'  => 'INV_Misc_Gem_EbonDraenite_02',
),
'2752' => array //corrected
(
'name' => 'Gravierter Flammenspessarit',
'txt'  => '+3 Kritische Trefferwertung und +3 Stärke',
'img'  => 'INV_Misc_Gem_FlameSpessarite_02',
),
'2757' => array  //corrected Diska
(
'name' => 'Gezackter Tiefenperidot',
'txt'  => '+3 Kritische Trefferwertung und +4 Ausdauer',
'img'  => 'INV_Misc_Gem_DeepPeridot_02',
),
'2705' => array //corected Diska
(
'name' => 'Glänzender Flammenspessarit',
'txt'  => '+7 Heilzauber und +3 Intelligenz',
'img'  => 'INV_Misc_Gem_FlameSpessarite_02',
),
'2701' => array  //corrected Subxero
(
'name' => 'Irisierender Azurmondstein',
'txt'  => 'Alle 5 Sek. 2 Mana',
'img'  => 'INV_Misc_Gem_AzureDraenite_02',
),
'2760' => array  //corrected Diska
(
'name' => 'Mächtiger Flammenspessarit',
'txt'  => '+3 Kritische Zaubertrefferwertung und +4 Zauberschaden',
'img'  => 'INV_Misc_Gem_FlameSpessarite_02',
),
'2762' => array  //corrected Subxero
(
'name' => 'Strahlender Tiefenperidot',
'txt'  => '+3 Kritische Zaubertrefferwertung und +4 Zauberdurchschlagskraft',
'img'  => 'INV_Misc_Gem_DeepPeridot_02',
),
'2697' => array  //corrected
(
'name' => 'Massiver Golddraenit',
'txt'  => '+6 Trefferwertung',
'img'  => 'INV_Misc_Gem_GoldenDraenite_02',
),
'2709' => array  //corrected
(
'name' => 'Royal Shadow Draenite',
'txt'  => '+7 Heilzauber und alle 5 Sek. 1 Mana',
'img'  => 'INV_Misc_Gem_EbonDraenite_02',
),
'23096' => array
(
'name' => 'Runenverzierter Blutgranat',
'txt'  => '+7 Zauberschaden',
'img'  => 'INV_Misc_Gem_BloodGem_02',
),
'2710' => array  //corrected Subxero
(
'name' => 'Unbeständiger Schattendraenit',
'txt'  => '+3 Beweglichkeit und +4 Ausdauer',
'img'  => 'INV_Misc_Gem_EbonDraenite_02',
),
'2942' => array  //corrected
(
'name' => 'Glatter Golddraenit',
'txt'  => '+6 Kritische Trefferwertung',
'img'  => 'INV_Misc_Gem_GoldenDraenite_02',
),
'2698' => array  //corrected
(
'name' => 'Gediegener Azurmondstein',
'txt'  => '+8 Ausdauer',  //Jamy
'img'  => 'INV_Misc_Gem_AzureDraenite_02',
),
'2711' => array //corrected
(
'name' => 'Stattlicher Schattendraenit',
'txt'  => '+3 Stärke und +4 Ausdauer',
'img'  => 'INV_Misc_Gem_EbonDraenite_02',
),
'2699' => array  //corrected
(
'name' => 'Funkelnder Azurmondstein',
'txt'  => '+6 Willenskraft',
'img'  => 'INV_Misc_Gem_AzureDraenite_02',
),
'23120' => array
(
'name' => 'Sparkling Azure Moonstone',
'txt'  => '+8 Zauberdurchschlagskraft',
'img'  => 'INV_Misc_Gem_AzureDraenite_02',
),
'2690' => array  //corrected
(
'name' => 'Tränenförmiger Blutgranat',
'txt'  => '+13 Heilung',
'img'  => 'INV_Misc_Gem_BloodGem_02',
),
'2696' => array  //corrected Diska
(
'name' => 'Kompakter Golddraenit',
'txt'  => '+6 Verteidigungswertung',
'img'  => 'INV_Misc_Gem_GoldenDraenite_02',
),
'2956' => array  //corrected
(
'name' => 'Klobiger Turmalin',
'txt'  => '+4 Stärke',
'img'  => 'INV_Misc_Gem_Ruby_03',
),
'2960' => array  //corrected Diska
(
'name' => 'Heller Turmalin',
'txt'  => '+8 Angriffskraft',
'img'  => 'INV_Misc_Gem_Ruby_03',
),
'2964' => array //corrected Subxero
(
'name' => 'Brillantierter Bernstein',
'txt'  => '+4 Intelligenz',
'img'  => 'INV_Misc_Gem_Topaz_03',
),
'2957' => array  //corrected Diska
(
'name' => 'Feingeschliffener Turmalin',
'txt'  => '+4 Beweglichkeit',
'img'  => 'INV_Misc_Gem_Ruby_03',
),
'2967' => array //corrected Subxero
(
'name' => 'Schimmernder Bernstein',
'txt'  => '+4 Kritische Zaubertrefferwertung',
'img'  => 'INV_Misc_Gem_Topaz_03',
),
'2963' => array //corrected Subxero
(
'name' => 'Irisierender Zirkon',
'txt'  => 'Alle 5 Sek. 1 Mana',
'img'  => 'INV_Misc_Gem_Crystal_03',
),
'2966' => array  //corrected Diska
(
'name' => 'Massiver Bernstein',
'txt'  => '+4 Trefferwertung',
'img'  => 'INV_Misc_Gem_Topaz_03',
),
'2959' => array //corrected Subxero
(
'name' => 'Runenverzierter Turmalin',
'txt'  => '+5 Zauberschaden',
'img'  => 'INV_Misc_Gem_Ruby_03',
),
'2965' => array  //corrected Diska
(
'name' => 'Glatter Bernstein',
'txt'  => '+4 Kritische Trefferwertung',
'img'  => 'INV_Misc_Gem_Topaz_03',
),
'2961' => array  //corrected Diska
(
'name' => 'Gediegener Zirkon',
'txt'  => '+6 Ausdauer',
'img'  => 'INV_Misc_Gem_Crystal_03',
),
'2962' => array //corrected Subxero
(
'name' => 'Funkelnder Zirkon',
'txt'  => '+4 Willenskraft',
'img'  => 'INV_Misc_Gem_Crystal_03',
),
'2958' => array //corrected Subxero
(
'name' => 'Tränenförmiger Turmalin',
'txt'  => '+9 Heilung',
'img'  => 'INV_Misc_Gem_Ruby_03',
),
'2968' => array //corrected Subxero
(
'name' => 'Kompakter Bernstein',
'txt'  => '+4 Verteidigungswertung',
'img'  => 'INV_Misc_Gem_Topaz_03',
),
);

$enchantment_ids = array
(
'1' => 'Rockbiter 3',
'2' => 'Frostbrand 1',
'3' => 'Flametongue 3',
'4' => 'Flametongue 2',
'5' => 'Flametongue 1',
'6' => 'Rockbiter 2',
'7' => 'Deadly Poison',
'8' => 'Deadly Poison II',
'9' => 'Poison (15 Dmg)',
'10' => 'Poison (20 Dmg)',
'11' => 'Poison (25 Dmg)',
'12' => 'Frostbrand 2',
'13' => 'Sharpened (+3 Schaden)',
'14' => 'Sharpened (+4 Schaden)',
'15' => 'Verstärkt (+8 Rüstung)',
'16' => 'Verstärkt (+16 Rüstung)',
'17' => 'Verstärkt (+24 Rüstung)',
'18' => 'Verstärkt (+32 Rüstung)',
'19' => 'Weighted +2',
'20' => 'Weighted +3',
'21' => 'Weighted +4',
//'22' => 'Crippling Poison',
//'23' => 'Mind-numbing Poison II',
'24' => '+5 Mana',
'25' => 'Schattenöl',
'26' => 'Frostöl',
'27' => 'Sundered',
'28' => '+4 Alle Widerstandsarten',
'29' => 'Rockbiter 1',
'30' => 'Zielfernrohr (+1 Schaden)',
'31' => 'Beastslaying +4',
'32' => 'Zielfernrohr (+2 Schaden)',
'33' => 'Zielfernrohr (+3 Schaden)',
'34' => 'Counterweight (+20 Haste Rating)',
'35' => 'Mind Numbing Poison',
'36' => 'Enchant: Fiery Blaze',
'37' => 'Weapon Chain - Immune Disarm',
'38' => 'Verteidigung Skill +3',
'39' => 'Sharpened +1',
'40' => 'Sharpened +2',
'41' => '+5 Health',
//'42' => 'Poison (Instant 20)',
'43' => 'Iron Spike (8-12)',
'44' => 'Absorption (10)',
'63' => 'Absorption (25)',
'64' => '+3 Willenskraft',
'65' => '+1 Alle Widerstandsarten',
'66' => '+1 Ausdauer',
'67' => '+1 Schaden',
'68' => '+1 Stärke',
'69' => '+2 Stärke',
'70' => '+3 Stärke',
'71' => '+1 Ausdauer',
'72' => '+2 Ausdauer',
'73' => '+3 Ausdauer',
'74' => '+1 Beweglichkeit',
'75' => '+2 Beweglichkeit',
'76' => '+3 Beweglichkeit',
'77' => '+2 Schaden',
'78' => '+3 Schaden',
'79' => '+1 Intelligenz',
'80' => '+2 Intelligenz',
'81' => '+3 Intelligenz',
'82' => '+1 Willenskraft',
'83' => '+2 Willenskraft',
'84' => '+3 Willenskraft',
'85' => '+3 Rüstung',
'86' => '+8 Rüstung',
'87' => '+12 Rüstung',
'89' => '+16 Rüstung',
'90' => '+4 Beweglichkeit',
'91' => '+5 Beweglichkeit',
'92' => '+6 Beweglichkeit',
'93' => '+7 Beweglichkeit',
'94' => '+4 Intelligenz',
'95' => '+5 Intelligenz',
'96' => '+6 Intelligenz',
'97' => '+7 Intelligenz',
'98' => '+4 Willenskraft',
'99' => '+5 Willenskraft',
'100' => '+6 Willenskraft',
'101' => '+7 Willenskraft',
'102' => '+4 Ausdauer',
'103' => '+5 Ausdauer',
'104' => '+6 Ausdauer',
'105' => '+7 Ausdauer',
'106' => '+4 Stärke',
'107' => '+5 Stärke',
'108' => '+6 Stärke',
'109' => '+7 Stärke',
'110' => '+1 Verteidigung',
'111' => '+1 Verteidigung',
'112' => '+2 Verteidigung',
'113' => '+3 Verteidigung',
'114' => '+3 Verteidigung',
'115' => '+4 Verteidigung',
'116' => '+5 Verteidigung',
'117' => '+4 Schaden',
'118' => '+5 Schaden',
'119' => '+6 Schaden',
'120' => '+7 Schaden',
'121' => '+20 Rüstung',
'122' => '+24 Rüstung',
'123' => '+28 Rüstung',
/*
'124' => 'Flametongue Totem 1',
'125' => 'Sword Skill +1',
'126' => 'Sword Skill +2',
'127' => 'Sword Skill +3',
'128' => 'Sword Skill +4',
'129' => 'Sword Skill +5',
'130' => 'Sword Skill +6',
'131' => 'Sword Skill +7',
'132' => 'Two-Handed Sword Skill +1',
'133' => 'Two-Handed Sword Skill +2',
'134' => 'Two-Handed Sword Skill +3',
'135' => 'Two-Handed Sword Skill +4',
'136' => 'Two-Handed Sword Skill +5',
'137' => 'Two-Handed Sword Skill +6',
'138' => 'Two-Handed Sword Skill +7',
'139' => 'Mace Skill +1',
'140' => 'Mace Skill +2',
'141' => 'Mace Skill +3',
'142' => 'Mace Skill +4',
'143' => 'Mace Skill +5',
'144' => 'Mace Skill +6',
'145' => 'Mace Skill +7',
'146' => 'Two-Handed Mace Skill +1',
'147' => 'Two-Handed Mace Skill +2',
'148' => 'Two-Handed Mace Skill +3',
'149' => 'Two-Handed Mace Skill +4',
'150' => 'Two-Handed Mace Skill +5',
'151' => 'Two-Handed Mace Skill +6',
'152' => 'Two-Handed Mace Skill +7',
'153' => 'Axe Skill +1',
'154' => 'Axe Skill +2',
'155' => 'Axe Skill +3',
'156' => 'Axe Skill +4',
'157' => 'Axe Skill +5',
'158' => 'Ase Skill +6',
'159' => 'Axe Skill +7',
'160' => 'Two-Handed Axe Skill +1',
'161' => 'Two-Handed Axe Skill +2',
'162' => 'Two-Handed Axe Skill +3',
'163' => 'Two-Handed Axe Skill +4',
'164' => 'Two-Handed Axe Skill +5',
'165' => 'Two-Handed Axe Skill +6',
'166' => 'Two-Handed Axe Skill +7',
'167' => 'Dagger Skill +1',
'168' => 'Dagger Skill +2',
'169' => 'Dagger Skill +3',
'170' => 'Dagger Skill +4',
'171' => 'Dagger Skill +5',
'172' => 'Dagger Skill +6',
'173' => 'Dagger Skill +7',
'174' => 'Gun Skill +1',
'175' => 'Gun Skill +2',
'176' => 'Gun Skill +3',
'177' => 'Gun Skill +4',
'178' => 'Gun Skill +5',
'179' => 'Gun Skill +6',
'180' => 'Gun Skill +7',
'181' => 'Bow Skill +1',
'182' => 'Bow Skill +2',
'183' => 'Bow Skill +3',
'184' => 'Bow Skill +4',
'185' => 'Bow Skill +5',
'186' => 'Bow Skill +6',
'187' => 'Bow Skill +7',
*/
'188' => '+2 Beast Slaying',
'189' => '+4 Beast Slaying',
'190' => '+6 Beast Slaying',
'191' => '+8 Beast Slaying',
'192' => '+10 Beast Slaying',
'193' => '+12 Beast Slaying',
'194' => '+14 Beast Slaying',
'195' => 'Critical Hit +1%',
'196' => 'Critical Hit +2%',
'197' => 'Critical Hit +3%',
'198' => 'Critical Hit +4%',
'199' => '10% On Get Hit: Shadow Bolt (10 Schaden)',
'200' => '10% On Get Hit: Shadow Bolt (20 Schaden)',
'201' => '10% On Get Hit: Shadow Bolt (30 Schaden)',
'202' => '10% On Get Hit: Shadow Bolt (40 Schaden)',
'203' => '10% On Get Hit: Shadow Bolt (50 Schaden)',
'204' => '10% On Get Hit: Shadow Bolt (60 Schaden)',
'205' => '10% On Get Hit: Shadow Bolt (70 Schaden)',
'206' => 'Increases Heilung +2',
'207' => 'Increases Heilung +4',
'208' => 'Increases Heilung +7',
'209' => 'Increases Heilung +9',
'210' => 'Increases Heilung +11',
'211' => 'Increases Heilung +13',
'212' => 'Increases Heilung +15',
'213' => 'Increase Fire Effects +1',
'214' => 'Increases Fire Effects +3',
'215' => 'Increases Fire Effects +4',
'216' => 'Increases Fire Effects +6',
'217' => 'Increases Fire Effects +7',
'218' => 'Increases Fire Schaden +9',
'219' => 'Increases Fire Schaden +10',
'220' => 'Increases Nature Effects +1',
'221' => 'Increases Nature Effects +3',
'222' => 'Increases Nature Effects +4',
'223' => 'Increases Nature Effects +6',
'224' => 'Increases Nature Effects +7',
'225' => 'Increases Nature Effects +9',
'226' => 'Increases Nature Effects +10',
'227' => 'Increases Frost Effects +1',
'228' => 'Increases Frost Effects +3',
'229' => 'Increases Frost Effects +4',
'230' => 'Increases Frost Effects +6',
'231' => 'Increases Frost Effects +7',
'232' => 'Increases Frost Effects +9',
'233' => 'Increases Frost Effects +10',
'234' => 'Increases Shadow Effects +1',
'235' => 'Increases Shadow Effects +3',
'236' => 'Increases Shadow Effects +4',
'237' => 'Increases Shadow Effects +6',
'238' => 'Increases Shadow Effects +7',
'239' => 'Increases Shadow Effects +9',
'240' => 'Increases Shadow Effects +10',
'241' => '+2 Waffenschaden',
'242' => '+15 Health',
'243' => '+1 Willenskraft',
'244' => '+4 Intelligenz',
'245' => '+5 Rüstung',
'246' => '+20 Mana',
'247' => '+1 Beweglichkeit',
'248' => '+1 Stärke',
'249' => '+2 Beastslaying',
'250' => '+1 Waffenschaden',
'251' => '+1 Intelligenz',
'252' => '+6 Willenskraft',
'253' => 'Absorption (50)',
'254' => '+25 Health',
'255' => '+3 Willenskraft',
'256' => '+5 Feuerwiderstand',
'257' => '+10 Rüstung',
'263' => 'Fishing Lure +25',
'264' => 'Fishing Lure +50',
'265' => 'Fishing Lure +75',
'266' => 'Fishing Lure +100',
//'283' => 'Windfury 1',
//'284' => 'Windfury 2',
//'285' => 'Flametongue Totem 2',
//'286' => '+2 Weapon Fire Schaden',
//'287' => '+4 Weapon Fire Schaden',
//'288' => '+6 Weapon Fire Schaden',
//'289' => '+8 Weapon Fire Schaden',
//'290' => '+10 Weapon Fire Schaden',
//'291' => '+12 Weapon Fire Schaden',
//'292' => '+14 Weapon Fire Schaden',
//'303' => 'Orb of Fire',
//'323' => 'Instant Poison',
//'324' => 'Instant Poison II',
//'325' => 'Instant Poison III',
'343' => '+8 Beweglichkeit',
'344' => '+32 Rüstung',
'345' => '+40 Rüstung',
'346' => '+36 Rüstung',
'347' => '+44 Rüstung',
'348' => '+48 Rüstung',
'349' => '+9 Beweglichkeit',
'350' => '+8 Intelligenz',
'351' => '+8 Willenskraft',
'352' => '+8 Stärke',
'353' => '+8 Ausdauer',
'354' => '+9 Intelligenz',
'355' => '+9 Willenskraft',
'356' => '+9 Ausdauer',
'357' => '+9 Stärke',
'358' => '+10 Beweglichkeit',
'359' => '+10 Intelligenz',
'360' => '+10 Willenskraft',
'361' => '+10 Ausdauer',
'362' => '+10 Stärke',
'363' => '+11 Beweglichkeit',
'364' => '+11 Intelligenz',
'365' => '+11 Willenskraft',
'366' => '+11 Ausdauer',
'367' => '+11 Stärke',
'368' => '+12 Beweglichkeit',
'369' => '+12 Intelligenz',
'370' => '+12 Willenskraft',
'371' => '+12 Ausdauer',
'372' => '+12 Stärke',
'383' => '+52 Rüstung',
'384' => '+56 Rüstung',
'385' => '+60 Rüstung',
'386' => '+16 Rüstung',
'387' => '+17 Rüstung',
'388' => '+18 Rüstung',
'389' => '+19 Rüstung',
'403' => '+13 Beweglichkeit',
'404' => '+14 Beweglichkeit',
'405' => '+13 Intelligenz',
'406' => '+14 Intelligenz',
'407' => '+13 Willenskraft',
'408' => '+14 Willenskraft',
'409' => '+13 Ausdauer',
'410' => '+13 Stärke',
'411' => '+14 Ausdauer',
'412' => '+14 Stärke',
//'423' => 'Increase Zauberschaden +1',
//'424' => 'Increase Zauberschaden +2',
//'425' => 'Increase Zauberschaden +4',
//'426' => 'Increase Zauberschaden +5',
//'427' => 'Increase Zauberschaden +6',
//'428' => 'Increase Zauberschaden +7',
//'429' => 'Increase Zauberschaden +8',
//'430' => 'Increase Zauberschaden +9',
//'431' => 'Increase Zauberschaden +11',
//'432' => 'Increase Zauberschaden +12',
//'433' => 'Increase Fire Schaden +11',
//'434' => 'Increase Fire Schaden +13',
//'435' => 'Increases Fire Schaden +14',
//'436' => 'Critical Hit +5%',
//'437' => 'Increases Frost Effects +11',
//'438' => 'Increases Frost Effects +13',
//'439' => 'Increases Frost Effects +14',
//'440' => 'Increases Heilung +12',
//'441' => 'Increases Heilung +20',
//'442' => 'Increases Heilung +22',
//'443' => 'Increases Nature Effects +11',
//'444' => 'Increases Nature Effects +13',
//'445' => 'Increases Nature Effects +14',
//'446' => 'Increases Shadow Effects +11',
//'447' => 'Increases Shadow Effects +13',
//'448' => 'Increases Shadow Effects +14',
'463' => 'Mithril Spike (16-20)',
'464' => 'Mithrilsporen',
'483' => 'Sharpened +6',
'484' => 'Weighted +6',
/*
'503' => 'Rockbiter 4',
'504' => 'Rockbiter +80',
'523' => 'Flametongue 4',
'524' => 'Frostbrand 3',
'525' => 'Windfury 3',
'543' => 'Flametongue Totem 3',
'563' => 'Windfury Totem 2',
'564' => 'Windfury Totem 3',
'583' => '+1 Beweglichkeit / +1 Willenskraft',
'584' => '+1 Beweglichkeit / +1 Intelligenz',
'585' => '+1 Beweglichkeit / +1 Ausdauer',
'586' => '+1 Beweglichkeit / +1 Stärke',
'587' => '+1 Intelligenz / +1 Willenskraft',
'588' => '+1 Intelligenz / +1 Ausdauer',
'589' => '+1 Intelligenz / +1 Stärke',
'590' => '+1 Willenskraft / +1 Ausdauer',
'591' => '+1 Willenskraft / +1 Stärke',
'592' => '+1 Ausdauer / +1 Stärke',
'603' => 'Crippling Poison II',
'623' => 'Instant Poison IV',
'624' => 'Instant Poison V',
'625' => 'Instant Poison VI',
'626' => 'Deadly Poison III',
'627' => 'Deadly Poison IV',
'643' => 'Mind-Numbing Poison III',
*/
'663' => 'Zielfernrohr (+5 Schaden)',
'664' => 'Zielfernrohr (+7 Schaden)',
'683' => 'Rockbiter 6',
'684' => '+15 Stärke',
//'703' => 'Wound Poison',
//'704' => 'Wound Poison II',
//'705' => 'Wound Poison III',
//'706' => 'Wound Poison IV',
'723' => '+3 Intelligenz',
'724' => '+3 Ausdauer',
'743' => '+2 Stealth',
'744' => '+20 Rüstung',
'763' => '+5 Blockwertung',
'783' => '+10 Rüstung',
'803' => 'Fiery Weapon',
'804' => '+10 Schattenwiderstand',
'805' => '+4 Waffenschaden',  // Jamy
'823' => '+3 Stärke',
'843' => '+30 Mana',
'844' => '+2 Mining',
'845' => '+2 Herbalism',
'846' => '+2 Fishing',
'847' => '+1 Alle Werte',
'848' => '+30 Rüstung',
'849' => '+3 Beweglichkeit',
'850' => '+35 Health',
'851' => '+5 Willenskraft',
'852' => '+5 Ausdauer',
'853' => '+6 Beastslaying',
'854' => '+6 Elemental Slayer',
'855' => '+5 Feuerwiderstand',
'856' => '+5 Stärke',
'857' => '+50 Mana',
'863' => '+10 Blockwertung',
'864' => '+4 Waffenschaden',
'865' => '+5 Skinning',
'866' => '+2 Alle Werte',
'883' => '+15 Beweglichkeit',
'884' => '+50 Rüstung',
'903' => '+3 Alle Widerstandsarten',
'904' => '+5 Beweglichkeit',
'905' => '+5 Intelligenz',
'906' => '+5 Mining',
'907' => '+7 Willenskraft',
'908' => '+50 Gesundheit', //Jamy
'909' => '+5 Herbalism',
'910' => 'Increased Stealth',
'911' => 'Minor Speed Increase',
'912' => 'Demonslaying',
'913' => '+65 Mana',
'923' => '+5 Verteidigungswertung',
'924' => '+2 Verteidigungswertung',
'925' => '+3 Verteidigungswertung',
'926' => '+8 Frostwiderstand',
'927' => '+7 Stärke',
'928' => '+3 Alle Werte',
'929' => '+7 Ausdauer',
'930' => 'Minor Mount Speed Increase',
'931' => '+10 Haste Rating',
'943' => '+3 Waffenschaden',
'963' => '+7 Waffenschaden',
'983' => '+16 Beweglichkeit',
//'1003' => 'Venomhide Poison',
//'1023' => 'Feedback 1',
'1043' => '+16 Stärke',
'1044' => '+17 Stärke',
'1045' => '+18 Stärke',
'1046' => '+19 Stärke',
'1047' => '+20 Stärke',
'1048' => '+21 Stärke',
'1049' => '+22 Stärke',
'1050' => '+23 Stärke',
'1051' => '+24 Stärke',
'1052' => '+25 Stärke',
'1053' => '+26 Stärke',
'1054' => '+27 Stärke',
'1055' => '+28 Stärke',
'1056' => '+29 Stärke',
'1057' => '+30 Stärke',
'1058' => '+31 Stärke',
'1059' => '+32 Stärke',
'1060' => '+33 Stärke',
'1061' => '+34 Stärke',
'1062' => '+35 Stärke',
'1063' => '+36 Stärke',
'1064' => '+37 Stärke',
'1065' => '+38 Stärke',
'1066' => '+39 Stärke',
'1067' => '+40 Stärke',
'1068' => '+15 Ausdauer',
'1069' => '+16 Ausdauer',
'1070' => '+17 Ausdauer',
'1071' => '+18 Ausdauer',
'1072' => '+19 Ausdauer',
'1073' => '+20 Ausdauer',
'1074' => '+21 Ausdauer',
'1075' => '+22 Ausdauer',
'1076' => '+23 Ausdauer',
'1077' => '+24 Ausdauer',
'1078' => '+25 Ausdauer',
'1079' => '+26 Ausdauer',
'1080' => '+27 Ausdauer',
'1081' => '+28 Ausdauer',
'1082' => '+29 Ausdauer',
'1083' => '+30 Ausdauer',
'1084' => '+31 Ausdauer',
'1085' => '+32 Ausdauer',
'1086' => '+33 Ausdauer',
'1087' => '+34 Ausdauer',
'1088' => '+35 Ausdauer',
'1089' => '+36 Ausdauer',
'1090' => '+37 Ausdauer',
'1091' => '+38 Ausdauer',
'1092' => '+39 Ausdauer',
'1093' => '+40 Ausdauer',
'1094' => '+17 Beweglichkeit',
'1095' => '+18 Beweglichkeit',
'1096' => '+19 Beweglichkeit',
'1097' => '+20 Beweglichkeit',
'1098' => '+21 Beweglichkeit',
'1099' => '+22 Beweglichkeit',
'1100' => '+23 Beweglichkeit',
'1101' => '+24 Beweglichkeit',
'1102' => '+25 Beweglichkeit',
'1103' => '+26 Beweglichkeit',
'1104' => '+27 Beweglichkeit',
'1105' => '+28 Beweglichkeit',
'1106' => '+29 Beweglichkeit',
'1107' => '+30 Beweglichkeit',
'1108' => '+31 Beweglichkeit',
'1109' => '+32 Beweglichkeit',
'1110' => '+33 Beweglichkeit',
'1111' => '+34 Beweglichkeit',
'1112' => '+35 Beweglichkeit',
'1113' => '+36 Beweglichkeit',
'1114' => '+37 Beweglichkeit',
'1115' => '+38 Beweglichkeit',
'1116' => '+39 Beweglichkeit',
'1117' => '+40 Beweglichkeit',
'1118' => '+15 Intelligenz',
'1119' => '+16 Intelligenz',
'1120' => '+17 Intelligenz',
'1121' => '+18 Intelligenz',
'1122' => '+19 Intelligenz',
'1123' => '+20 Intelligenz',
'1124' => '+21 Intelligenz',
'1125' => '+22 Intelligenz',
'1126' => '+23 Intelligenz',
'1127' => '+24 Intelligenz',
'1128' => '+25 Intelligenz',
'1129' => '+26 Intelligenz',
'1130' => '+27 Intelligenz',
'1131' => '+28 Intelligenz',
'1132' => '+29 Intelligenz',
'1133' => '+30 Intelligenz',
'1134' => '+31 Intelligenz',
'1135' => '+32 Intelligenz',
'1136' => '+33 Intelligenz',
'1137' => '+34 Intelligenz',
'1138' => '+35 Intelligenz',
'1139' => '+36 Intelligenz',
'1140' => '+37 Intelligenz',
'1141' => '+38 Intelligenz',
'1142' => '+39 Intelligenz',
'1143' => '+40 Intelligenz',
'1144' => '+15 Willenskraft',
'1145' => '+16 Willenskraft',
'1146' => '+17 Willenskraft',
'1147' => '+18 Willenskraft',
'1148' => '+19 Willenskraft',
'1149' => '+20 Willenskraft',
'1150' => '+21 Willenskraft',
'1151' => '+22 Willenskraft',
'1152' => '+23 Willenskraft',
'1153' => '+24 Willenskraft',
'1154' => '+25 Willenskraft',
'1155' => '+26 Willenskraft',
'1156' => '+27 Willenskraft',
'1157' => '+28 Willenskraft',
'1158' => '+29 Willenskraft',
'1159' => '+30 Willenskraft',
'1160' => '+31 Willenskraft',
'1161' => '+32 Willenskraft',
'1162' => '+33 Willenskraft',
'1163' => '+34 Willenskraft',
'1164' => '+36 Willenskraft',
'1165' => '+37 Willenskraft',
'1166' => '+38 Willenskraft',
'1167' => '+39 Willenskraft',
'1168' => '+40 Willenskraft',
'1183' => '+35 Willenskraft',
'1203' => '+41 Stärke',
'1204' => '+42 Stärke',
'1205' => '+43 Stärke',
'1206' => '+44 Stärke',
'1207' => '+45 Stärke',
'1208' => '+46 Stärke',
'1209' => '+41 Ausdauer',
'1210' => '+42 Ausdauer',
'1211' => '+43 Ausdauer',
'1212' => '+44 Ausdauer',
'1213' => '+45 Ausdauer',
'1214' => '+46 Ausdauer',
'1215' => '+41 Beweglichkeit',
'1216' => '+42 Beweglichkeit',
'1217' => '+43 Beweglichkeit',
'1218' => '+44 Beweglichkeit',
'1219' => '+45 Beweglichkeit',
'1220' => '+46 Beweglichkeit',
'1221' => '+41 Intelligenz',
'1222' => '+42 Intelligenz',
'1223' => '+43 Intelligenz',
'1224' => '+44 Intelligenz',
'1225' => '+45 Intelligenz',
'1226' => '+46 Intelligenz',
'1227' => '+41 Willenskraft',
'1228' => '+42 Willenskraft',
'1229' => '+43 Willenskraft',
'1230' => '+44 Willenskraft',
'1231' => '+45 Willenskraft',
'1232' => '+46 Willenskraft',
'1243' => '+1 Arkanwiderstand',
'1244' => '+2 Arkanwiderstand',
'1245' => '+3 Arkanwiderstand',
'1246' => '+4 Arkanwiderstand',
'1247' => '+5 Arkanwiderstand',
'1248' => '+6 Arkanwiderstand',
'1249' => '+7 Arkanwiderstand',
'1250' => '+8 Arkanwiderstand',
'1251' => '+9 Arkanwiderstand',
'1252' => '+10 Arkanwiderstand',
'1253' => '+11 Arkanwiderstand',
'1254' => '+12 Arkanwiderstand',
'1255' => '+13 Arkanwiderstand',
'1256' => '+14 Arkanwiderstand',
'1257' => '+15 Arkanwiderstand',
'1258' => '+16 Arkanwiderstand',
'1259' => '+17 Arkanwiderstand',
'1260' => '+18 Arkanwiderstand',
'1261' => '+19 Arkanwiderstand',
'1262' => '+20 Arkanwiderstand',
'1263' => '+21 Arkanwiderstand',
'1264' => '+22 Arkanwiderstand',
'1265' => '+23 Arkanwiderstand',
'1266' => '+24 Arkanwiderstand',
'1267' => '+25 Arkanwiderstand',
'1268' => '+26 Arkanwiderstand',
'1269' => '+27 Arkanwiderstand',
'1270' => '+28 Arkanwiderstand',
'1271' => '+29 Arkanwiderstand',
'1272' => '+30 Arkanwiderstand',
'1273' => '+31 Arkanwiderstand',
'1274' => '+32 Arkanwiderstand',
'1275' => '+33 Arkanwiderstand',
'1276' => '+34 Arkanwiderstand',
'1277' => '+35 Arkanwiderstand',
'1278' => '+36 Arkanwiderstand',
'1279' => '+37 Arkanwiderstand',
'1280' => '+38 Arkanwiderstand',
'1281' => '+39 Arkanwiderstand',
'1282' => '+40 Arkanwiderstand',
'1283' => '+41 Arkanwiderstand',
'1284' => '+42 Arkanwiderstand',
'1285' => '+43 Arkanwiderstand',
'1286' => '+44 Arkanwiderstand',
'1287' => '+45 Arkanwiderstand',
'1288' => '+46 Arkanwiderstand',
'1289' => '+1 Frostwiderstand',
'1290' => '+2 Frostwiderstand',
'1291' => '+3 Frostwiderstand',
'1292' => '+4 Frostwiderstand',
'1293' => '+5 Frostwiderstand',
'1294' => '+6 Frostwiderstand',
'1295' => '+7 Frostwiderstand',
'1296' => '+8 Frostwiderstand',
'1297' => '+9 Frostwiderstand',
'1298' => '+10 Frostwiderstand',
'1299' => '+11 Frostwiderstand',
'1300' => '+12 Frostwiderstand',
'1301' => '+13 Frostwiderstand',
'1302' => '+14 Frostwiderstand',
'1303' => '+15 Frostwiderstand',
'1304' => '+16 Frostwiderstand',
'1305' => '+17 Frostwiderstand',
'1306' => '+18 Frostwiderstand',
'1307' => '+19 Frostwiderstand',
'1308' => '+20 Frostwiderstand',
'1309' => '+21 Frostwiderstand',
'1310' => '+22 Frostwiderstand',
'1311' => '+23 Frostwiderstand',
'1312' => '+24 Frostwiderstand',
'1313' => '+25 Frostwiderstand',
'1314' => '+26 Frostwiderstand',
'1315' => '+27 Frostwiderstand',
'1316' => '+28 Frostwiderstand',
'1317' => '+29 Frostwiderstand',
'1318' => '+30 Frostwiderstand',
'1319' => '+31 Frostwiderstand',
'1320' => '+32 Frostwiderstand',
'1321' => '+33 Frostwiderstand',
'1322' => '+34 Frostwiderstand',
'1323' => '+35 Frostwiderstand',
'1324' => '+36 Frostwiderstand',
'1325' => '+37 Frostwiderstand',
'1326' => '+38 Frostwiderstand',
'1327' => '+39 Frostwiderstand',
'1328' => '+40 Frostwiderstand',
'1329' => '+41 Frostwiderstand',
'1330' => '+42 Frostwiderstand',
'1331' => '+43 Frostwiderstand',
'1332' => '+44 Frostwiderstand',
'1333' => '+45 Frostwiderstand',
'1334' => '+46 Frostwiderstand',
'1335' => '+1 Feuerwiderstand',
'1336' => '+2 Feuerwiderstand',
'1337' => '+3 Feuerwiderstand',
'1338' => '+4 Feuerwiderstand',
'1339' => '+5 Feuerwiderstand',
'1340' => '+6 Feuerwiderstand',
'1341' => '+7 Feuerwiderstand',
'1342' => '+8 Feuerwiderstand',
'1343' => '+9 Feuerwiderstand',
'1344' => '+10 Feuerwiderstand',
'1345' => '+11 Feuerwiderstand',
'1346' => '+12 Feuerwiderstand',
'1347' => '+13 Feuerwiderstand',
'1348' => '+14 Feuerwiderstand',
'1349' => '+15 Feuerwiderstand',
'1350' => '+16 Feuerwiderstand',
'1351' => '+17 Feuerwiderstand',
'1352' => '+18 Feuerwiderstand',
'1353' => '+19 Feuerwiderstand',
'1354' => '+20 Feuerwiderstand',
'1355' => '+21 Feuerwiderstand',
'1356' => '+22 Feuerwiderstand',
'1357' => '+23 Feuerwiderstand',
'1358' => '+24 Feuerwiderstand',
'1359' => '+25 Feuerwiderstand',
'1360' => '+26 Feuerwiderstand',
'1361' => '+27 Feuerwiderstand',
'1362' => '+28 Feuerwiderstand',
'1363' => '+29 Feuerwiderstand',
'1364' => '+30 Feuerwiderstand',
'1365' => '+31 Feuerwiderstand',
'1366' => '+32 Feuerwiderstand',
'1367' => '+33 Feuerwiderstand',
'1368' => '+34 Feuerwiderstand',
'1369' => '+35 Feuerwiderstand',
'1370' => '+36 Feuerwiderstand',
'1371' => '+37 Feuerwiderstand',
'1372' => '+38 Feuerwiderstand',
'1373' => '+39 Feuerwiderstand',
'1374' => '+40 Feuerwiderstand',
'1375' => '+41 Feuerwiderstand',
'1376' => '+42 Feuerwiderstand',
'1377' => '+43 Feuerwiderstand',
'1378' => '+44 Feuerwiderstand',
'1379' => '+45 Feuerwiderstand',
'1380' => '+46 Feuerwiderstand',
'1381' => '+1 Naturwiderstand',
'1382' => '+2 Naturwiderstand',
'1383' => '+3 Naturwiderstand',
'1384' => '+4 Naturwiderstand',
'1385' => '+5 Naturwiderstand',
'1386' => '+6 Naturwiderstand',
'1387' => '+7 Naturwiderstand',
'1388' => '+8 Naturwiderstand',
'1389' => '+9 Naturwiderstand',
'1390' => '+10 Naturwiderstand',
'1391' => '+11 Naturwiderstand',
'1392' => '+12 Naturwiderstand',
'1393' => '+13 Naturwiderstand',
'1394' => '+14 Naturwiderstand',
'1395' => '+15 Naturwiderstand',
'1396' => '+16 Naturwiderstand',
'1397' => '+17 Naturwiderstand',
'1398' => '+18 Naturwiderstand',
'1399' => '+19 Naturwiderstand',
'1400' => '+20 Naturwiderstand',
'1401' => '+21 Naturwiderstand',
'1402' => '+22 Naturwiderstand',
'1403' => '+23 Naturwiderstand',
'1404' => '+24 Naturwiderstand',
'1405' => '+25 Naturwiderstand',
'1406' => '+26 Naturwiderstand',
'1407' => '+27 Naturwiderstand',
'1408' => '+28 Naturwiderstand',
'1409' => '+29 Naturwiderstand',
'1410' => '+30 Naturwiderstand',
'1411' => '+31 Naturwiderstand',
'1412' => '+32 Naturwiderstand',
'1413' => '+33 Naturwiderstand',
'1414' => '+34 Naturwiderstand',
'1415' => '+35 Naturwiderstand',
'1416' => '+36 Naturwiderstand',
'1417' => '+37 Naturwiderstand',
'1418' => '+38 Naturwiderstand',
'1419' => '+39 Naturwiderstand',
'1420' => '+40 Naturwiderstand',
'1421' => '+41 Naturwiderstand',
'1422' => '+42 Naturwiderstand',
'1423' => '+43 Naturwiderstand',
'1424' => '+44 Naturwiderstand',
'1425' => '+45 Naturwiderstand',
'1426' => '+46 Naturwiderstand',
'1427' => '+1 Schattenwiderstand',
'1428' => '+2 Schattenwiderstand',
'1429' => '+3 Schattenwiderstand',
'1430' => '+4 Schattenwiderstand',
'1431' => '+5 Schattenwiderstand',
'1432' => '+6 Schattenwiderstand',
'1433' => '+7 Schattenwiderstand',
'1434' => '+8 Schattenwiderstand',
'1435' => '+9 Schattenwiderstand',
'1436' => '+10 Schattenwiderstand',
'1437' => '+11 Schattenwiderstand',
'1438' => '+12 Schattenwiderstand',
'1439' => '+13 Schattenwiderstand',
'1440' => '+14 Schattenwiderstand',
'1441' => '+15 Schattenwiderstand',
'1442' => '+16 Schattenwiderstand',
'1443' => '+17 Schattenwiderstand',
'1444' => '+18 Schattenwiderstand',
'1445' => '+19 Schattenwiderstand',
'1446' => '+20 Schattenwiderstand',
'1447' => '+21 Schattenwiderstand',
'1448' => '+22 Schattenwiderstand',
'1449' => '+23 Schattenwiderstand',
'1450' => '+24 Schattenwiderstand',
'1451' => '+25 Schattenwiderstand',
'1452' => '+26 Schattenwiderstand',
'1453' => '+27 Schattenwiderstand',
'1454' => '+28 Schattenwiderstand',
'1455' => '+29 Schattenwiderstand',
'1456' => '+30 Schattenwiderstand',
'1457' => '+31 Schattenwiderstand',
'1458' => '+32 Schattenwiderstand',
'1459' => '+33 Schattenwiderstand',
'1460' => '+34 Schattenwiderstand',
'1461' => '+35 Schattenwiderstand',
'1462' => '+36 Schattenwiderstand',
'1463' => '+37 Schattenwiderstand',
'1464' => '+38 Schattenwiderstand',
'1465' => '+39 Schattenwiderstand',
'1466' => '+40 Schattenwiderstand',
'1467' => '+41 Schattenwiderstand',
'1468' => '+42 Schattenwiderstand',
'1469' => '+43 Schattenwiderstand',
'1470' => '+44 Schattenwiderstand',
'1471' => '+45 Schattenwiderstand',
'1472' => '+46 Schattenwiderstand',
'1483' => '+150 Mana',
'1503' => '+100 Gesundheit',
'1504' => '+125 Rüstung',
'1505' => '+20 Feuerwiderstand',
'1506' => '+8 Stärke',
'1507' => '+8 Ausdauer',
'1508' => '+8 Beweglichkeit',
'1509' => '+8 Intelligenz',
'1510' => '+8 Willenskraft',
/*
'1523' => 'MANA/FR +85/14',
'1524' => 'HP/FR +75/14',
'1525' => 'AC/FR +110/14',
'1526' => 'STR/FR +10/14',
'1527' => 'STA/FR +10/14',
'1528' => 'AGI/FR +10/14',
'1529' => 'INT/FR +10/14',
'1530' => 'SPI/FR +10/14',
'1531' => 'STR/STA +10/10',
'1532' => 'STR/STA/AC/FR +10/10/110/15',
'1543' => 'INT/SPI/MANA/FR +10/10/100/15',
*/
'1563' => '+2 Angriffskraft',
'1583' => '+4 Angriffskraft',
'1584' => '+6 Angriffskraft',
'1585' => '+8 Angriffskraft',
'1586' => '+10 Angriffskraft',
'1587' => '+12 Angriffskraft',
'1588' => '+14 Angriffskraft',
'1589' => '+16 Angriffskraft',
'1590' => '+18 Angriffskraft',
'1591' => '+20 Angriffskraft',
'1592' => '+22 Angriffskraft',
'1593' => '+24 Angriffskraft',
'1594' => '+26 Angriffskraft',
'1595' => '+28 Angriffskraft',
'1596' => '+30 Angriffskraft',
'1597' => '+32 Angriffskraft',
'1598' => '+34 Angriffskraft',
'1599' => '+36 Angriffskraft',
'1600' => '+38 Angriffskraft',
'1601' => '+40 Angriffskraft',
'1602' => '+42 Angriffskraft',
'1603' => '+44 Angriffskraft',
'1604' => '+46 Angriffskraft',
'1605' => '+48 Angriffskraft',
'1606' => '+50 Angriffskraft',
'1607' => '+52 Angriffskraft',
'1608' => '+54 Angriffskraft',
'1609' => '+56 Angriffskraft',
'1610' => '+58 Angriffskraft',
'1611' => '+60 Angriffskraft',
'1612' => '+62 Angriffskraft',
'1613' => '+64 Angriffskraft',
'1614' => '+66 Angriffskraft',
'1615' => '+68 Angriffskraft',
'1616' => '+70 Angriffskraft',
'1617' => '+72 Angriffskraft',
'1618' => '+74 Angriffskraft',
'1619' => '+76 Angriffskraft',
'1620' => '+78 Angriffskraft',
'1621' => '+80 Angriffskraft',
'1622' => '+82 Angriffskraft',
'1623' => '+84 Angriffskraft',
'1624' => '+86 Angriffskraft',
'1625' => '+88 Angriffskraft',
'1626' => '+90 Angriffskraft',
'1627' => '+92 Angriffskraft',
'1643' => 'Sharpened +8',
//'1663' => 'Rockbiter 5',
//'1664' => 'Rockbiter 7',
//'1665' => 'Flametongue 5',
//'1666' => 'Flametongue 6',
//'1667' => 'Frostbrand 4',
//'1668' => 'Frostbrand 5',
//'1669' => 'Windfury 4',
//'1683' => 'Flametongue Totem 4',
//'1703' => 'Weighted +8',
'1704' => 'Thorium Spike (20-30)',
//'1723' => 'Omen of Clarity',
//'1743' => 'MHTest02',
//'1763' => 'Cold Blood',
//'1783' => 'Windfury Totem 1',
//'1803' => 'Firestone 1',
//'1823' => 'Firestone 2',
//'1824' => 'Firestone 3',
//'1825' => 'Firestone 4',
'1843' => 'Verstärkt (Rüstung +40)',
//'1863' => 'Feedback 2',
//'1864' => 'Feedback 3',
//'1865' => 'Feedback 4',
//'1866' => 'Feedback 5',
'1883' => '+7 Intelligenz',
'1884' => '+9 Willenskraft',
'1885' => '+9 Stärke',
'1886' => '+9 Ausdauer',
'1887' => '+7 Beweglichkeit',
'1888' => '+5 Alle Widerstandsarten',
'1889' => '+70 Rüstung',
'1890' => '+9 Willenskraft',
'1891' => '+4 Alle Werte',
'1892' => '+100 Gesundheit',
'1893' => '+100 Mana',
'1894' => 'Eisige Waffe',
'1895' => '+9 Schaden',
'1896' => '+9 Waffenschaden',
'1897' => '+5 Waffenschaden',
'1898' => 'Lebensdiebstahl',
'1899' => 'Unheilige Waffe',
'1900' => 'Kreuzfahrer',
'1901' => '+9 Intelligenz',
'1903' => '+9 Willenskraft',
'1904' => '+9 Intelligenz',
'1923' => '+3 Feuerwiderstand',
'1943' => '+8 Verteidigung',
'1944' => '+5 Verteidigung',
'1945' => '+6 Verteidigung',
'1946' => '+7 Verteidigung',
'1947' => '+7 Verteidigung',
'1948' => '+9 Verteidigung',
'1949' => '+9 Verteidigung',
'1950' => '+10 Verteidigung',
'1951' => '+11 Verteidigung',
'1952' => '+13 Verteidigung',
'1953' => '+15 Verteidigung',
'1954' => '+17 Verteidigung',
'1955' => '+21 Verteidigung',
'1956' => '+11 Verteidigung',
'1957' => '+12 Verteidigung',
'1958' => '+13 Verteidigung',
'1959' => '+14 Verteidigung',
'1960' => '+15 Verteidigung',
'1961' => '+16 Verteidigung',
'1962' => '+17 Verteidigung',
'1963' => '+18 Verteidigung',
'1964' => '+19 Verteidigung',
'1965' => '+19 Verteidigung',
'1966' => '+20 Verteidigung',
'1967' => '+21 Verteidigung',
'1968' => '+22 Verteidigung',
'1969' => '+23 Verteidigung',
'1970' => '+23 Verteidigung',
'1971' => '+24 Verteidigung',
'1972' => '+25 Verteidigung',
'1973' => '+25 Verteidigung',
'1983' => '+1% Block',
'1984' => '+2% Block',
'1985' => '+3% Block',
'1986' => '+4% Block',
/*
'1987' => 'Block Level 14',
'1988' => 'Block Level 15',
'1989' => 'Block Level 16',
'1990' => 'Block Level 17',
'1991' => 'Block Level 18',
'1992' => 'Block Level 19',
'1993' => 'Block Level 20',
'1994' => 'Block Level 21',
'1995' => 'Block Level 22',
'1996' => 'Block Level 23',
'1997' => 'Block Level 24',
'1998' => 'Block Level 25',
'1999' => 'Block Level 26',
'2000' => 'Block Level 27',
'2001' => 'Block Level 28',
'2002' => 'Block Level 29',
'2003' => 'Block Level 30',
'2004' => 'Block Level 31',
'2005' => 'Block Level 32',
'2006' => 'Block Level 33',
'2007' => 'Block Level 34',
'2008' => 'Block Level 35',
'2009' => 'Block Level 36',
'2010' => 'Block Level 37',
'2011' => 'Block Level 38',
'2012' => 'Block Level 39',
'2013' => 'Block Level 40',
'2014' => 'Block Level 41',
'2015' => 'Block Level 42',
'2016' => 'Block Level 43',
'2017' => 'Block Level 44',
'2018' => 'Block Level 45',
'2019' => 'Block Level 46',
'2020' => 'Block Level 47',
'2021' => 'Block Level 48',
'2022' => 'Block Level 49',
'2023' => 'Block Level 50',
'2024' => 'Block Level 51',
'2025' => 'Block Level 52',
'2026' => 'Block Level 53',
'2027' => 'Block Level 54',
'2028' => 'Block Level 55',
'2029' => 'Block Level 56',
'2030' => 'Block Level 57',
'2031' => 'Block Level 58',
'2032' => 'Block Level 59',
'2033' => 'Block Level 60',
'2034' => 'Block Level 61',
'2035' => 'Block Level 62',
'2036' => 'Block Level 63',
'2037' => 'Block Level 64',
'2038' => 'Block Level 65',
'2039' => 'Block Level 66',
*/
'2040' => '+2 Distanzangriffskraft',
'2041' => '+5 Distanzangriffskraft',
'2042' => '+7 Distanzangriffskraft',
'2043' => '+10 Distanzangriffskraft',
'2044' => '+12 Distanzangriffskraft',
'2045' => '+14 Distanzangriffskraft',
'2046' => '+17 Distanzangriffskraft',
'2047' => '+19 Distanzangriffskraft',
'2048' => '+22 Distanzangriffskraft',
'2049' => '+24 Distanzangriffskraft',
'2050' => '+26 Distanzangriffskraft',
'2051' => '+29 Distanzangriffskraft',
'2052' => '+31 Distanzangriffskraft',
'2053' => '+34 Distanzangriffskraft',
'2054' => '+36 Distanzangriffskraft',
'2055' => '+38 Distanzangriffskraft',
'2056' => '+41 Distanzangriffskraft',
'2057' => '+43 Distanzangriffskraft',
'2058' => '+46 Distanzangriffskraft',
'2059' => '+48 Distanzangriffskraft',
'2060' => '+50 Distanzangriffskraft',
'2061' => '+53 Distanzangriffskraft',
'2062' => '+55 Distanzangriffskraft',
'2063' => '+58 Distanzangriffskraft',
'2064' => '+60 Distanzangriffskraft',
'2065' => '+62 Distanzangriffskraft',
'2066' => '+65 Distanzangriffskraft',
'2067' => '+67 Distanzangriffskraft',
'2068' => '+70 Distanzangriffskraft',
'2069' => '+72 Distanzangriffskraft',
'2070' => '+74 Distanzangriffskraft',
'2071' => '+77 Distanzangriffskraft',
'2072' => '+79 Distanzangriffskraft',
'2073' => '+82 Distanzangriffskraft',
'2074' => '+84 Distanzangriffskraft',
'2075' => '+86 Distanzangriffskraft',
'2076' => '+89 Distanzangriffskraft',
'2077' => '+91 Distanzangriffskraft',
'2078' => '+12 Ausweichwertung',
'2079' => '+1 Arkanzauberschaden',
'2080' => '+3 Arkanzauberschaden',
'2081' => '+4 Arkanzauberschaden',
'2082' => '+6 Arkanzauberschaden',
'2083' => '+7 Arkanzauberschaden',
'2084' => '+9 Arkanzauberschaden',
'2085' => '+10 Arkanzauberschaden',
'2086' => '+11 Arkanzauberschaden',
'2087' => '+13 Arkanzauberschaden',
'2088' => '+14 Arkanzauberschaden',
'2089' => '+16 Arkanzauberschaden',
'2090' => '+17 Arkanzauberschaden',
'2091' => '+19 Arkanzauberschaden',
'2092' => '+20 Arkanzauberschaden',
'2093' => '+21 Arkanzauberschaden',
'2094' => '+23 Arkanzauberschaden',
'2095' => '+24 Arkanzauberschaden',
'2096' => '+26 Arkanzauberschaden',
'2097' => '+27 Arkanzauberschaden',
'2098' => '+29 Arkanzauberschaden',
'2099' => '+30 Arkanzauberschaden',
'2100' => '+31 Arkanzauberschaden',
'2101' => '+33 Arkanzauberschaden',
'2102' => '+34 Arkanzauberschaden',
'2103' => '+36 Arkanzauberschaden',
'2104' => '+37 Arkanzauberschaden',
'2105' => '+39 Arkanzauberschaden',
'2106' => '+40 Arkanzauberschaden',
'2107' => '+41 Arkanzauberschaden',
'2108' => '+43 Arkanzauberschaden',
'2109' => '+44 Arkanzauberschaden',
'2110' => '+46 Arkanzauberschaden',
'2111' => '+47 Arkanzauberschaden',
'2112' => '+49 Arkanzauberschaden',
'2113' => '+50 Arkanzauberschaden',
'2114' => '+51 Arkanzauberschaden',
'2115' => '+53 Arkanzauberschaden',
'2116' => '+54 Arkanzauberschaden',
'2117' => '+1 Schattenzauberschaden',
'2118' => '+3 Schattenzauberschaden',
'2119' => '+4 Schattenzauberschaden',
'2120' => '+6 Schattenzauberschaden',
'2121' => '+7 Schattenzauberschaden',
'2122' => '+9 Schattenzauberschaden',
'2123' => '+10 Schattenzauberschaden',
'2124' => '+11 Schattenzauberschaden',
'2125' => '+13 Schattenzauberschaden',
'2126' => '+14 Schattenzauberschaden',
'2127' => '+16 Schattenzauberschaden',
'2128' => '+17 Schattenzauberschaden',
'2129' => '+19 Schattenzauberschaden',
'2130' => '+20 Schattenzauberschaden',
'2131' => '+21 Schattenzauberschaden',
'2132' => '+23 Schattenzauberschaden',
'2133' => '+24 Schattenzauberschaden',
'2134' => '+26 Schattenzauberschaden',
'2135' => '+27 Schattenzauberschaden',
'2136' => '+29 Schattenzauberschaden',
'2137' => '+30 Schattenzauberschaden',
'2138' => '+31 Schattenzauberschaden',
'2139' => '+33 Schattenzauberschaden',
'2140' => '+34 Schattenzauberschaden',
'2141' => '+36 Schattenzauberschaden',
'2142' => '+37 Schattenzauberschaden',
'2143' => '+39 Schattenzauberschaden',
'2144' => '+40 Schattenzauberschaden',
'2145' => '+41 Schattenzauberschaden',
'2146' => '+43 Schattenzauberschaden',
'2147' => '+44 Schattenzauberschaden',
'2148' => '+46 Schattenzauberschaden',
'2149' => '+47 Schattenzauberschaden',
'2150' => '+49 Schattenzauberschaden',
'2151' => '+50 Schattenzauberschaden',
'2152' => '+51 Schattenzauberschaden',
'2153' => '+53 Schattenzauberschaden',
'2154' => '+54 Schattenzauberschaden',
'2155' => '+1 Feuerzauberschaden',
'2156' => '+3 Feuerzauberschaden',
'2157' => '+4 Feuerzauberschaden',
'2158' => '+6 Feuerzauberschaden',
'2159' => '+7 Feuerzauberschaden',
'2160' => '+9 Feuerzauberschaden',
'2161' => '+10 Feuerzauberschaden',
'2162' => '+11 Feuerzauberschaden',
'2163' => '+13 Feuerzauberschaden',
'2164' => '+14 Feuerzauberschaden',
'2165' => '+16 Feuerzauberschaden',
'2166' => '+17 Feuerzauberschaden',
'2167' => '+19 Feuerzauberschaden',
'2168' => '+20 Feuerzauberschaden',
'2169' => '+21 Feuerzauberschaden',
'2170' => '+23 Feuerzauberschaden',
'2171' => '+24 Feuerzauberschaden',
'2172' => '+26 Feuerzauberschaden',
'2173' => '+27 Feuerzauberschaden',
'2174' => '+29 Feuerzauberschaden',
'2175' => '+30 Feuerzauberschaden',
'2176' => '+31 Feuerzauberschaden',
'2177' => '+33 Feuerzauberschaden',
'2178' => '+34 Feuerzauberschaden',
'2179' => '+36 Feuerzauberschaden',
'2180' => '+37 Feuerzauberschaden',
'2181' => '+39 Feuerzauberschaden',
'2182' => '+40 Feuerzauberschaden',
'2183' => '+41 Feuerzauberschaden',
'2184' => '+43 Feuerzauberschaden',
'2185' => '+44 Feuerzauberschaden',
'2186' => '+46 Feuerzauberschaden',
'2187' => '+47 Feuerzauberschaden',
'2188' => '+49 Feuerzauberschaden',
'2189' => '+50 Feuerzauberschaden',
'2190' => '+51 Feuerzauberschaden',
'2191' => '+53 Feuerzauberschaden',
'2192' => '+54 Feuerzauberschaden',
'2193' => '+1 Heiligschaden',
'2194' => '+3 Heiligschaden',
'2195' => '+4 Heiligschaden',
'2196' => '+6 Heiligschaden',
'2197' => '+7 Heiligschaden',
'2198' => '+9 Heiligschaden',
'2199' => '+10 Heiligschaden',
'2200' => '+11 Heiligschaden',
'2201' => '+13 Heiligschaden',
'2202' => '+14 Heiligschaden',
'2203' => '+16 Heiligschaden',
'2204' => '+17 Heiligschaden',
'2205' => '+19 Heiligschaden',
'2206' => '+20 Heiligschaden',
'2207' => '+21 Heiligschaden',
'2208' => '+23 Heiligschaden',
'2209' => '+24 Heiligschaden',
'2210' => '+26 Heiligschaden',
'2211' => '+27 Heiligschaden',
'2212' => '+29 Heiligschaden',
'2213' => '+30 Heiligschaden',
'2214' => '+31 Heiligschaden',
'2215' => '+33 Heiligschaden',
'2216' => '+34 Heiligschaden',
'2217' => '+36 Heiligschaden',
'2218' => '+37 Heiligschaden',
'2219' => '+39 Heiligschaden',
'2220' => '+40 Heiligschaden',
'2221' => '+41 Heiligschaden',
'2222' => '+43 Heiligschaden',
'2223' => '+44 Heiligschaden',
'2224' => '+46 Heiligschaden',
'2225' => '+47 Heiligschaden',
'2226' => '+49 Heiligschaden',
'2227' => '+50 Heiligschaden',
'2228' => '+51 Heiligschaden',
'2229' => '+53 Heiligschaden',
'2230' => '+54 Heiligschaden',
'2231' => '+1 Frostzauberschaden',
'2232' => '+3 Frostzauberschaden',
'2233' => '+4 Frostzauberschaden',
'2234' => '+6 Frostzauberschaden',
'2235' => '+7 Frostzauberschaden',
'2236' => '+9 Frostzauberschaden',
'2237' => '+10 Frostzauberschaden',
'2238' => '+11 Frostzauberschaden',
'2239' => '+13 Frostzauberschaden',
'2240' => '+14 Frostzauberschaden',
'2241' => '+16 Frostzauberschaden',
'2242' => '+17 Frostzauberschaden',
'2243' => '+19 Frostzauberschaden',
'2244' => '+20 Frostzauberschaden',
'2245' => '+21 Frostzauberschaden',
'2246' => '+23 Frostzauberschaden',
'2247' => '+24 Frostzauberschaden',
'2248' => '+26 Frostzauberschaden',
'2249' => '+27 Frostzauberschaden',
'2250' => '+29 Frostzauberschaden',
'2251' => '+30 Frostzauberschaden',
'2252' => '+31 Frostzauberschaden',
'2253' => '+33 Frostzauberschaden',
'2254' => '+34 Frostzauberschaden',
'2255' => '+36 Frostzauberschaden',
'2256' => '+37 Frostzauberschaden',
'2257' => '+39 Frostzauberschaden',
'2258' => '+40 Frostzauberschaden',
'2259' => '+41 Frostzauberschaden',
'2260' => '+43 Frostzauberschaden',
'2261' => '+44 Frostzauberschaden',
'2262' => '+46 Frostzauberschaden',
'2263' => '+47 Frostzauberschaden',
'2264' => '+49 Frostzauberschaden',
'2265' => '+50 Frostzauberschaden',
'2266' => '+51 Frostzauberschaden',
'2267' => '+53 Frostzauberschaden',
'2268' => '+54 Frostzauberschaden',
'2269' => '+1 Naturzauberschaden',
'2270' => '+3 Naturzauberschaden',
'2271' => '+4 Naturzauberschaden',
'2272' => '+6 Naturzauberschaden',
'2273' => '+7 Naturzauberschaden',
'2274' => '+9 Naturzauberschaden',
'2275' => '+10 Naturzauberschaden',
'2276' => '+11 Naturzauberschaden',
'2277' => '+13 Naturzauberschaden',
'2278' => '+14 Naturzauberschaden',
'2279' => '+16 Naturzauberschaden',
'2280' => '+17 Naturzauberschaden',
'2281' => '+19 Naturzauberschaden',
'2282' => '+20 Naturzauberschaden',
'2283' => '+21 Naturzauberschaden',
'2284' => '+23 Naturzauberschaden',
'2285' => '+24 Naturzauberschaden',
'2286' => '+26 Naturzauberschaden',
'2287' => '+27 Naturzauberschaden',
'2288' => '+29 Naturzauberschaden',
'2289' => '+30 Naturzauberschaden',
'2290' => '+31 Naturzauberschaden',
'2291' => '+33 Naturzauberschaden',
'2292' => '+34 Naturzauberschaden',
'2293' => '+36 Naturzauberschaden',
'2294' => '+37 Naturzauberschaden',
'2295' => '+39 Naturzauberschaden',
'2296' => '+40 Naturzauberschaden',
'2297' => '+41 Naturzauberschaden',
'2298' => '+43 Naturzauberschaden',
'2299' => '+44 Naturzauberschaden',
'2300' => '+46 Naturzauberschaden',
'2301' => '+47 Naturzauberschaden',
'2302' => '+49 Naturzauberschaden',
'2303' => '+50 Naturzauberschaden',
'2304' => '+51 Naturzauberschaden',
'2305' => '+53 Naturzauberschaden',
'2306' => '+54 Naturzauberschaden',
'2307' => '+2 Heilzauber',
'2308' => '+4 Heilzauber',
'2309' => '+7 Heilzauber',
'2310' => '+9 Heilzauber',
'2311' => '+11 Heilzauber',
'2312' => '+13 Heilzauber',
'2313' => '+15 Heilzauber',
'2314' => '+18 Heilzauber',
'2315' => '+20 Heilzauber',
'2316' => '+22 Heilzauber',
'2317' => '+24 Heilzauber',
'2318' => '+26 Heilzauber',
'2319' => '+29 Heilzauber',
'2320' => '+31 Heilzauber',
'2321' => '+33 Heilzauber',
'2322' => '+35 Heilzauber',
'2323' => '+37 Heilzauber',
'2324' => '+40 Heilzauber',
'2325' => '+42 Heilzauber',
'2326' => '+44 Heilzauber',
'2327' => '+46 Heilzauber',
'2328' => '+48 Heilzauber',
'2329' => '+51 Heilzauber',
'2330' => '+53 Heilzauber',
'2331' => '+55 Heilzauber',
'2332' => '+57 Heilzauber',
'2333' => '+59 Heilzauber',
'2334' => '+62 Heilzauber',
'2335' => '+64 Heilzauber',
'2336' => '+66 Heilzauber',
'2337' => '+68 Heilzauber',
'2338' => '+70 Heilzauber',
'2339' => '+73 Heilzauber',
'2340' => '+75 Heilzauber',
'2341' => '+77 Heilzauber',
'2342' => '+79 Heilzauber',
'2343' => '+81 Heilzauber',
'2344' => '+84 Heilzauber',
'2363' => 'Alle 5 Sek. 1 Mana',
'2364' => 'Alle 5 Sek. 1 Mana',
'2365' => 'Alle 5 Sek. 1 Mana',
'2366' => 'Alle 5 Sek. 2 Mana',
'2367' => 'Alle 5 Sek. 2 Mana',
'2368' => 'Alle 5 Sek. 2 Mana',
'2369' => 'Alle 5 Sek. 3 Mana',
'2370' => 'Alle 5 Sek. 3 Mana',
'2371' => 'Alle 5 Sek. 4 Mana',
'2372' => 'Alle 5 Sek. 4 Mana',
'2373' => 'Alle 5 Sek. 4 Mana',
'2374' => 'Alle 5 Sek. 5 Mana',
'2375' => 'Alle 5 Sek. 5 Mana',
'2376' => 'Alle 5 Sek. 6 Mana',
'2377' => 'Alle 5 Sek. 6 Mana',
'2378' => 'Alle 5 Sek. 6 Mana',
'2379' => 'Alle 5 Sek. 7 Mana',
'2380' => 'Alle 5 Sek. 7 Mana',
'2381' => 'Alle 5 Sek. 8 Mana',
'2382' => 'Alle 5 Sek. 8 Mana',
'2383' => 'Alle 5 Sek. 8 Mana',
'2384' => 'Alle 5 Sek. 9 Mana',
'2385' => 'Alle 5 Sek. 9 Mana',
'2386' => 'Alle 5 Sek. 10 Mana',
'2387' => 'Alle 5 Sek. 10 Mana',
'2388' => 'Alle 5 Sek. 10 Mana',
'2389' => 'Alle 5 Sek. 11 Mana',
'2390' => 'Alle 5 Sek. 11 Mana',
'2391' => 'Alle 5 Sek. 12 Mana',
'2392' => 'Alle 5 Sek. 12 Mana',
'2393' => 'Alle 5 Sek. 12 Mana',
'2394' => 'Alle 5 Sek. 13 Mana',
'2395' => 'Alle 5 Sek. 13 Mana',
'2396' => 'Alle 5 Sek. 14 Mana',
'2397' => 'Alle 5 Sek. 14 Mana',
'2398' => 'Alle 5 Sek. 14 Mana',
'2399' => 'Alle 5 Sek. 15 Mana',
'2400' => 'Alle 5 Sek. 15 Mana',
'2401' => 'Alle 5 Sek. 1 Gesundheit',
'2402' => 'Alle 5 Sek. 1 Gesundheit',
'2403' => 'Alle 5 Sek. 1 Gesundheit',
'2404' => 'Alle 5 Sek. 1 Gesundheit',
'2405' => 'Alle 5 Sek. 1 Gesundheit',
'2406' => 'Alle 5 Sek. 2 Gesundheit',
'2407' => 'Alle 5 Sek. 2 Gesundheit',
'2408' => 'Alle 5 Sek. 2 Gesundheit',
'2409' => 'Alle 5 Sek. 2 Gesundheit',
'2410' => 'Alle 5 Sek. 3 Gesundheit',
'2411' => 'Alle 5 Sek. 3 Gesundheit',
'2412' => 'Alle 5 Sek. 3 Gesundheit',
'2413' => 'Alle 5 Sek. 3 Gesundheit',
'2414' => 'Alle 5 Sek. 4 Gesundheit',
'2415' => 'Alle 5 Sek. 4 Gesundheit',
'2416' => 'Alle 5 Sek. 4 Gesundheit',
'2417' => 'Alle 5 Sek. 4 Gesundheit',
'2418' => 'Alle 5 Sek. 5 Gesundheit',
'2419' => 'Alle 5 Sek. 5 Gesundheit',
'2420' => 'Alle 5 Sek. 5 Gesundheit',
'2421' => 'Alle 5 Sek. 5 Gesundheit',
'2422' => 'Alle 5 Sek. 6 Gesundheit',
'2423' => 'Alle 5 Sek. 6 Gesundheit',
'2424' => 'Alle 5 Sek. 6 Gesundheit',
'2425' => 'Alle 5 Sek. 6 Gesundheit',
'2426' => 'Alle 5 Sek. 7 Gesundheit',
'2427' => 'Alle 5 Sek. 7 Gesundheit',
'2428' => 'Alle 5 Sek. 7 Gesundheit',
'2429' => 'Alle 5 Sek. 7 Gesundheit',
'2430' => 'Alle 5 Sek. 8 Gesundheit',
'2431' => 'Alle 5 Sek. 8 Gesundheit',
'2432' => 'Alle 5 Sek. 8 Gesundheit',
'2433' => 'Alle 5 Sek. 8 Gesundheit',
'2434' => 'Alle 5 Sek. 9 Gesundheit',
'2435' => 'Alle 5 Sek. 9 Gesundheit',
'2436' => 'Alle 5 Sek. 9 Gesundheit',
'2437' => 'Alle 5 Sek. 9 Gesundheit',
'2438' => 'Alle 5 Sek. 10 Gesundheit',
'2443' => '+7 Frostzauberschaden',
'2463' => '+7 Feuerwiderstand',
'2483' => 'Feuerwiderstand +5',
'2484' => '+5 Frostwiderstand',
'2485' => '+5 Arkanwiderstand',
'2486' => '+5 Naturwiderstand',
'2487' => '+5 Schattenwiderstand',
'2488' => 'Alle Widerstandsarten +5',
'2503' => '+5 Verteidigung',
'2504' => '+30 Zauberschaden',
'2505' => '+55 Heilung',
'2506' => '+28 Kritische Trefferwertung',
'2523' => '+3% Hit',
'2543' => '+10 Haste Rating',
'2544' => '+8 Heilung und Zauberschaden',
'2545' => '+12 Ausweichwertung',
'2563' => '+15 Stärke',
'2564' => '+15 Beweglichkeit',
'2565' => '4 Manaregeneration alle 5 Sek.',
'2566' => '+24 Heilung',
'2567' => '+20 Willenskraft',
'2568' => '+22 Intelligenz',
'2583' => '+10 Verteidigungswertung / +10 Ausdauer/ +15 Blockwert',
'2584' => '+10 Verteidigungswertung / +10 Ausdauer / +24 Heilzauber',
'2585' => '+28 Angriffskraft / +12 Ausweichwertung',
'2586' => '+24 Distanzangriffskraft / +10 Ausdauer / +10 Trefferwertung',
'2587' => '+13 Heilung und Zauberschaden / +15 Intelligenz',
'2588' => '+18 Heilung und Zauberschaden / +8 Zaubertreffer',
'2589' => '+18 Heilung und Zauberschaden / +10 Ausdauer',
'2590' => '+4 Manaregeneration / +10 Ausdauer / +24 Heilzauber',
'2591' => '+10 Intelligenz / +10 Ausdauer / +24 Heilzauber',
'2603' => 'Eterniumschnur',
'2604' => '+33 Heilzauber',
'2605' => '+18 Zauberschaden und Heilung',
'2606' => '+30 Angriffskraft',
'2607' => '+12 Schaden und Heilzauber',
'2608' => '+13 Schaden und Heilzauber',
'2609' => '+15 Schaden und Heilzauber',
'2610' => '+14 Schaden und Heilzauber',
//'2611' => 'REUSE Random - 15 Spells All',
'2612' => '+18 Schaden und Heilzauber',
'2613' => '+2% Bedrohung',
'2614' => '+20 Schattenzauberschaden',
'2615' => '+20 Frost Schaden',
'2616' => '+20 Fire Schaden',
'2617' => '+30 Heilung',
'2618' => '+15 Beweglichkeit',
'2619' => '+15 Feuerwiderstand',
'2620' => '+15 Naturwiderstand',
'2621' => 'Feingefühl',
'2622' => '+12 Ausweichwertung',
/*
'2623' => 'Minor Wizard Oil',
'2624' => 'Minor Mana Oil',
'2625' => 'Lesser Mana Oil',
'2626' => 'Lesser Wizard Oil',
'2627' => 'Wizard Oil',
'2628' => 'Brilliant Wizard Oil',
'2629' => 'Brilliant Mana Oil',
'2630' => 'Deadly Poison V',
*/
'2646' => '+25 Beweglichkeit',
'2647' => '+12 Stärke',
'2649' => '+12 Ausdauer',
'2659' => '+150 Gesundheit',
'2661' => '+6 Alle Werte',
'2662' => '+120 Rüstung',
'2681' => '+10 Naturwiderstand',
'2682' => '+10 Frostwiderstand',
'2683' => '+10 Schattenwiderstand',
'2684' => '+100 Angriffskraft gegen Untote',
'2685' => '+60 Zauberschaden gegen Untote',
'2715' => '+31 Heilung und alle 5 Sek. 5 Mana',
'2716' => '+16 Ausdauer und +100 Rüstung',
'2717' => '+26 Angriffskraft und 14 kritische Trefferwertung',
'2721' => '+15 Zauberschaden und 14 Kritische Zaubertrefferwertung',
'2792' => '+8 Ausdauer',
'2934' => '+10 Kritische Zaubertrefferwertung',
'2654' => '+12 Intelligenz',
'2666' => '+30 Intelligenz',
'2668' => '+20 Stärke',
'2669' => '+40 Zauberschaden',
'2679' => 'Alle 5 Sek. 6 Mana',
'2722' => 'Zielfernrohr (+10 Schaden)',
'2723' => 'Zielfernrohr (+12 Schaden)',
'2745' => '+46 Heilung und +15 Ausdauer',
'2747' => '+25 Zauberschaden und +15 Ausdauer',
'2928' => '+12 Zauberschaden',
'2938' => '+20 Zauberdurchschlagskraft',
'2977' => '+13 Ausweichwertung',
'2979' => '+29 Heilung',
'2981' => '+15 Spell Power',
'2983' => '+26 Angriffskraft',
'2986' => '+30 Angriffskraft und +10 Kritische Trefferwertung',
'2992' => '+5 Manaregeneration',
'2994' => '+13 Kritische Zaubertrefferwertung',
'2996' => '+13 Kritische Trefferwertung',
'2997' => '+15 Kritische Trefferwertung und +20 Angriffskraft',
'3001' => '+35 Heilung und 7 Mana per 5 Seconds',
'3002' => '+22 Spell Power und +14 Zaubertrefferwertung',
'3003' => '+34 Angriffskraft und +16 Trefferwertung',
'3010' => '+40 Angriffskraft und +10 Kritische Trefferwertung',
'3011' => '+30 Ausdauer und +10 Beweglichkeit',
'3096' => '+17 Stärke und +16 Intelligenz',
);
?>
